Bug 4583 - ksymoops conflict
Summary: ksymoops conflict
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-18 09:34 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-19 19:35:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 1999-08-18 09:34:52 UTC
bash$ sudo rpm -i kernel-2.2.11-1.sparc64.rpm
file /sbin/ksymoops from install of kernel-2.2.11-1
conflicts with file from package kernel-2.2.10-3

Dunno how to package this one ...

Comment 1 Bill Nottingham 1999-08-19 19:35:59 UTC
fixed. ksymoops moved to kernel-utils in rawhide kernels..


Note You need to log in before you can comment on or make changes to this bug.